=== debian/changelog ===
python-osc-lib (1.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed osltest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:12:39 +0200

python-osc-lib (1.1.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.
  * Blacklist failing tests:
    - TestShellCli.test_shell_args_cert_options
    - TestShellCli.test_shell_args_tls_options

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Sep 2016 17:06:53 +0200

python-osc-lib (0.3.0-1) experimental; urgency=medium

  * Initial release. (Closes: #830874)

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Jul 2016 15:05:46 +0200
