=== debian/control ===
Source: python-osc-lib
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 2.3.4),
                     python-cliff (>= 1.15.0),
                     python-coverage,
                     python-fixtures (>= 3.0.0),
                     python-hacking,
                     python-keystoneauth1 (>= 2.10.0),
                     python-mock (>= 2.0),
                     python-os-client-config (>= 1.13.1),
                     python-os-testr (>= 0.7.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.utils (>= 3.16.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-osprofiler (>= 1.4.0),
                     python-pbr (>= 1.6),
                     python-requests-mock (>= 1.0),
                     python-simplejson (>= 2.2.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.16.0),
                     python-testtools (>= 1.4.0),
                     python3-babel (>= 2.3.4),
                     python3-cliff (>= 1.15.0),
                     python3-fixtures (>= 3.0.0),
                     python3-keystoneauth1 (>= 2.10.0),
                     python3-mock (>= 2.0),
                     python3-os-client-config (>= 1.13.1),
                     python3-os-testr (>= 0.7.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.utils (>= 3.16.0),
                     python3-oslotest (>= 1:1.10.0),
                     python3-osprofiler (>= 1.4.0),
                     python3-pbr (>= 1.6),
                     python3-requests-mock (>= 1.0),
                     python3-simplejson (>= 2.2.0),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.16.0),
                     python3-testtools (>= 1.4.0),
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-osc-lib?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/git/openstack/deb-python-osc-lib -b debian/newton
Homepage: http://docs.openstack.org/developer/osc-lib

Package: python-osc-lib
Architecture: all
Depends: python-babel (>= 2.3.4),
         python-cliff (>= 1.15.0),
         python-keystoneauth1 (>= 2.10.0),
         python-os-client-config (>= 1.13.1),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.utils (>= 3.16.0),
         python-pbr (>= 1.6),
         python-simplejson (>= 2.2.0),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.16.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-osc-lib-doc,
Description: OpenStackClient Library - Python 2.7
 OpenStackClient (aka OSC) is a command-line client for OpenStack. osc-lib is a
 package of common support modules for writing OSC plugins.
 .
 This package contains the Python 2.7 module.

Package: python3-osc-lib
Architecture: all
Depends: python3-babel (>= 2.3.4),
         python3-cliff (>= 1.15.0),
         python3-keystoneauth1 (>= 2.10.0),
         python3-os-client-config (>= 1.13.1),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.utils (>= 3.16.0),
         python3-pbr (>= 1.6),
         python3-simplejson (>= 2.2.0),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.16.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-osc-lib-doc,
Description: OpenStackClient Library - Python 3.x
 OpenStackClient (aka OSC) is a command-line client for OpenStack. osc-lib is a
 package of common support modules for writing OSC plugins.
 .
 This package contains the Python 3.x module.

Package: python-osc-lib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: OpenStackClient Library - doc
 OpenStackClient (aka OSC) is a command-line client for OpenStack. osc-lib is a
 package of common support modules for writing OSC plugins.
 .
 This package contains the documentation.
