=== debian/changelog ===
python-osc-lib (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- David Homolka <david.homolka@ultimum.io>  Mon, 14 Aug 2017 15:20:00 +0200

python-osc-lib (1.1.0-3) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:08:55 +0100
