=== debian/control ===
Source: python-osc-lib
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 10),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-setuptools,
               python-pbr,
               python-sphinx,
               python3-all,
               python3-setuptools,
               python3-pbr,
Build-Depends-Indep: python-babel (>= 2.3.4),
                     python-bandit (>= 1.1.0),
                     python-cliff (>= 2.3.0),
                     python-coverage,
                     python-fixtures (>= 3.0.0),
                     python-hacking,
                     python-keystoneauth1 (>= 2.16.0),
                     python-mock (>= 2.0),
                     python-os-client-config (>= 1.22.0),
                     python-os-testr (>= 0.8.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.utils (>= 3.18.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1:1.10.0),
                     python-osprofiler (>= 1.4.0),
                     python-requests-mock (>= 1.1),
                     python-simplejson (>= 2.2.0),
                     python-six (>= 1.9.0),
                     python-sphinx (>= 1.2.1),
                     python-stevedore (>= 1.17.1),
                     python-testtools (>= 1.4.0),
                     python3-babel (>= 2.3.4),
                     python3-bandit (>= 1.1.0),
                     python3-cliff (>= 2.3.0),
                     python3-coverage,
                     python3-fixtures (>= 3.0.0),
                     python3-hacking,
                     python3-keystoneauth1 (>= 2.16.0),
                     python3-mock (>= 2.0),
                     python3-os-client-config (>= 1.22.0),
                     python3-os-testr (>= 0.8.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.utils (>= 3.18.0),
                     python3-oslosphinx (>= 4.7.0),
                     python3-oslotest (>= 1:1.10.0),
                     python3-osprofiler (>= 1.4.0),
                     python3-requests-mock (>= 1.1),
                     python3-simplejson (>= 2.2.0),
                     python3-six (>= 1.9.0),
                     python3-sphinx (>= 1.2.1),
                     python3-stevedore (>= 1.17.1),
                     python3-testtools (>= 1.4.0),
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-osc-lib.git/?h=debian%2Focata
Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-osc-lib.git -b debian/ocata
Homepage: http://docs.openstack.org/developer/osc-lib

Package: python-osc-lib
Architecture: all
Depends: python-babel (>= 2.3.4),
         python-cliff (>= 2.3.0),
         python-keystoneauth1 (>= 2.16.0),
         python-os-client-config (>= 1.22.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.utils (>= 3.18.0),
         python-simplejson (>= 2.2.0),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.17.1),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-osc-lib-doc,
Description: OpenStackClient Library - Python 2.7
 OpenStackClient (aka OSC) is a command-line client for OpenStack. osc-lib is a
 package of common support modules for writing OSC plugins.
 .
 This package contains the Python 2.7 module.

Package: python3-osc-lib
Architecture: all
Depends: python3-babel (>= 2.3.4),
         python3-cliff (>= 2.3.0),
         python3-keystoneauth1 (>= 2.16.0),
         python3-os-client-config (>= 1.22.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.utils (>= 3.18.0),
         python3-simplejson (>= 2.2.0),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.17.1),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-osc-lib-doc,
Description: OpenStackClient Library - Python 3.x
 OpenStackClient (aka OSC) is a command-line client for OpenStack. osc-lib is a
 package of common support modules for writing OSC plugins.
 .
 This package contains the Python 3.x module.

Package: python-osc-lib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: OpenStackClient Library - doc
 OpenStackClient (aka OSC) is a command-line client for OpenStack. osc-lib is a
 package of common support modules for writing OSC plugins.
 .
 This package contains the documentation.
