## python-osc-lib 1.7.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0
six>=1.9.0 # MIT

Babel!=2.4.0,>=2.3.4 # BSD
cliff>=2.6.0 # Apache-2.0
keystoneauth1>=2.21.0 # Apache-2.0
os-client-config>=1.27.0 # Apache-2.0
oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
oslo.utils>=3.20.0 # Apache-2.0
simplejson>=2.2.0 # MIT
stevedore>=1.20.0 # Apache-2.0
