=== debian/tests/control ===
Tests: osc-lib
Depends: python-osc-lib
