## python-osc-lib 1.11.1

=== requirements.txt ===
--- 
+++ 
@@ -6,9 +6,8 @@
 
 Babel!=2.4.0,>=2.3.4 # BSD
 cliff!=2.9.0,>=2.8.0 # Apache-2.0
-keystoneauth1>=3.3.0 # Apache-2.0
-openstacksdk>=0.9.19 # Apache-2.0
-os-client-config>=1.28.0 # Apache-2.0
+keystoneauth1>=3.7.0 # Apache-2.0
+openstacksdk>=0.15.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 simplejson>=3.5.1 # MIT
