=== debian/control ===
Source: python-osc-lib
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel,
 python-cliff (>= 2.6.0),
 python-coverage,
 python-fixtures,
 python-hacking,
 python-keystoneauth1 (>= 3.7.0),
 python-mock,
 python-openstacksdk (>= 0.15.0),
 python-os-testr (>= 0.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0),
 python-osprofiler (>= 1.4.0),
 python-requests-mock (>= 1.1),
 python-simplejson,
 python-six,
 python-stevedore (>= 1.20.0),
 python-testtools (>= 2.2.0),
 python3-babel,
 python3-cliff (>= 2.8.0),
 python3-fixtures,
 python3-keystoneauth1 (>= 3.7.0),
 python3-mock,
 python3-openstackdocstheme (>= 1.18.1),
 python3-openstacksdk (>= 0.15.0),
 python3-os-testr (>= 0.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-osprofiler (>= 1.4.0),
 python3-requests-mock (>= 1.1),
 python3-simplejson,
 python3-six,
 python3-sphinxcontrib.apidoc,
 python3-stevedore (>= 1.20.0),
 python3-testtools (>= 2.2.0),
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-osc-lib
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-osc-lib.git
Homepage: http://docs.openstack.org/developer/osc-lib

Package: python-osc-lib
Architecture: all
Depends:
 python-babel,
 python-cliff (>= 2.6.0),
 python-keystoneauth1 (>= 3.7.0),
 python-openstacksdk (>= 0.15.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-simplejson,
 python-six,
 python-stevedore (>= 1.16.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-osc-lib-doc,
Description: OpenStackClient Library - Python 2.7
 OpenStackClient (aka OSC) is a command-line client for OpenStack. osc-lib is a
 package of common support modules for writing OSC plugins.
 .
 This package contains the Python 2.7 module.

Package: python-osc-lib-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStackClient Library - doc
 OpenStackClient (aka OSC) is a command-line client for OpenStack. osc-lib is a
 package of common support modules for writing OSC plugins.
 .
 This package contains the documentation.

Package: python3-osc-lib
Architecture: all
Depends:
 python3-babel,
 python3-cliff (>= 2.6.0),
 python3-keystoneauth1 (>= 3.7.0),
 python3-openstacksdk (>= 0.15.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.20.0),
 python3-pbr (>= 2.0.0),
 python3-simplejson,
 python3-six,
 python3-stevedore (>= 1.16.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-osc-lib-doc,
Description: OpenStackClient Library - Python 3.x
 OpenStackClient (aka OSC) is a command-line client for OpenStack. osc-lib is a
 package of common support modules for writing OSC plugins.
 .
 This package contains the Python 3.x module.
