=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,12 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test
+	pkgos-dh_auto_test 'osc_lib\.tests\.(?!(.*TestShellCli\.test_shell_args_cert_options.*|.*TestShellCli\.test_shell_args_tls_options.*))'
 endif
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source debian/python-osc-lib-doc/usr/share/doc/python-osc-lib-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-osc-lib-doc/usr/share/doc/python-osc-lib-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
