=== debian/control ===
--- 
+++ 
@@ -17,27 +17,6 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-babel (>= 2.3.4),
- python-bandit (>= 1.1.0),
- python-cliff (>= 2.8.0),
- python-coverage (>= 4.0),
- python-fixtures (>= 3.0.0),
- python-hacking (>= 0.10.0),
- python-keystoneauth1 (>= 3.7.0),
- python-mock (>= 2.0.0),
- python-openstacksdk (>= 0.15.0),
- python-os-client-config (>= 1.28.0),
- python-os-testr (>= 1.0.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.utils (>= 3.33.0),
- python-oslotest (>= 1:3.2.0),
- python-osprofiler (>= 1.4.0),
- python-requests-mock (>= 1.1.0),
- python-simplejson (>= 3.5.1),
- python-six (>= 1.10.0),
- python-stevedore (>= 1:1.20.0),
- python-testrepository (>= 0.0.18),
- python-testtools (>= 2.2.0),
  python3-babel (>= 2.3.4),
  python3-bandit (>= 1.1.0),
  python3-cliff (>= 2.8.0),
@@ -62,36 +41,11 @@
  python3-stevedore (>= 1:1.20.0),
  python3-testrepository (>= 0.0.18),
  python3-testtools (>= 2.2.0),
- testrepository,
 Standards-Version: 4.1.3
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-osc-lib
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-osc-lib
 Homepage: http://docs.openstack.org/developer/osc-lib
 Testsuite: autopkgtest-pkg-python
-
-Package: python-osc-lib
-Architecture: all
-Depends:
- python-babel (>= 2.3.4),
- python-cliff (>= 2.8.0),
- python-keystoneauth1 (>= 3.7.0),
- python-openstacksdk (>= 0.15.0),
- python-os-client-config (>= 1.28.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.utils (>= 3.33.0),
- python-pbr (>= 2.0.0),
- python-simplejson (>= 3.5.1),
- python-six (>= 1.10.0),
- python-stevedore (>= 1:1.20.0),
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-osc-lib-doc,
-Description: OpenStackClient Library - Python 2.7
- OpenStackClient (aka OSC) is a command-line client for OpenStack. osc-lib is a
- package of common support modules for writing OSC plugins.
- .
- This package contains the Python 2.7 module.
 
 Package: python-osc-lib-doc
 Section: doc
