=== debian/control ===
--- 
+++ 
@@ -6,19 +6,15 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python3-babel (>= 2.3.4),
- python3-bandit (>= 1.1.0),
  python3-cliff (>= 2.8.0),
  python3-coverage (>= 4.0),
  python3-fixtures (>= 3.0.0),
@@ -27,21 +23,19 @@
  python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-openstacksdk (>= 0.15.0),
- python3-os-client-config (>= 1.28.0),
  python3-os-testr (>= 1.0.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
  python3-osprofiler (>= 1.4.0),
- python3-reno (>= 2.5.0),
  python3-requests-mock (>= 1.1.0),
  python3-simplejson (>= 3.5.1),
  python3-six (>= 1.10.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-stevedore (>= 1:1.20.0),
- python3-testrepository (>= 0.0.18),
  python3-testtools (>= 2.2.0),
-Standards-Version: 4.1.3
+ testrepository,
+Standards-Version: 4.4.1
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-osc-lib
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-osc-lib
 Homepage: http://docs.openstack.org/developer/osc-lib
